

/*
 * PDF print view - Ueberschreiben der Klassen aus styles.css
 */

 /* Definition der Schriften */
* {
	font-family: Frutiger;
}

/* Definition des Body-Tag */
body {
	font-size: 86%;
}


/* Workaround für Links */
a {
	color: #000000;
}

/* Container setzt das Raster fuer Tabellen */
.gridProductTable {
	width: 876px;
	padding: 0;
}

/* Container fuer den Seiten- und Produktnamen */
#pageName, #pageNameWide, #pageProductnumber {
	width: 180px;
	padding: 5px 8px 2px 13px;
	border-left: none;
	font-size: 150%;
	position: absolute;
}
#pageProductnumber {
	left: 201px;
}


/*
 * Korrektur: Container 'pageName' laeuft zweizeilig und verschiebt das Produktbild nach unten
 * JoergP | 16.02.2011
 */
.productPicture {
	padding-top: 33px;
}
/*
 * end
 */

/* alte Beschriftung */
.productPicture div {
	font-size: 11px;
	/*font-weight: normal;*/
}

/* neue Beschriftung */
div.picture-legend-arrow {
	z-index: 0;
}
div.picture-legend-text {
	margin-top: 3px;
	/*font-size: 11px;*/
}


/* pictureSwitch */
#pictureSwitch {
	display: none;
}

/* Footer */
div#footer {
	display: none;
}


/* Tabellen */
table {
	width: 876px;
	border-collapse: collapse;
	margin: 15px 0 20px 0;
	padding: 0;
}

/* Tabellen-Zellen */
table th, table td {
	padding: 4px 8px 2px 8px;
	vertical-align: top;
	text-align: left;
}
table th {
	border: solid #000000;
	border-width: 1px 0px 1px 0;
}
table td {
	border: solid #B3B9BF;
	border-width: 0 0px 1px 0;
}

/* Tabelle 1. Spalte */
table th.attributeGroup, table td.attributeName, table td.attributeNameIPC {
	width: 200px;
	border-left-width: 0px;
}

/* Tabelle mit 1 Produkt und zusammengefasste Spalten */
th.colspan, td.colspan {
	width: 644px;
}
th.col1of1, td.col1of1 {
	width: 644px;
}

/* Tabelle mit 2 Produkten */
td.col1of2, td.col2of2 {
	width: 314px;
}

/* Tabelle mit 3 Produkten */
td.col1of3, td.col2of3, td.col3of3 {
	width: 204px;
}

/* Tabelle mit 4 Produkten */
td.col1of4, td.col2of4, td.col3of4, td.col4of4 {
	width: 149px;
}

/* Tabelle mit 6 Produkten */
td.col1of6, td.col2of6, td.col3of6, td.col4of6 , td.col5of6 , td.col6of6 {
	width: 105px;
}



/*
 * Tabellen in Tabellen
 *
 */

table.tableInTable {
	width: 644px;
	margin: 0;
}
table.tableInTable th, table.tableInTable td {
	padding: 0;
	padding-right: 3px;
	border: none;
}


/*
 * CSS Klasse fuer Tabellen in Tabellen (Elimierung von festen Spaltenbreiten im PHP-Template)
 *
 * JoergP | 01.02.2011
 *
 */

table.tableInTable th, table.tableInTable td {
	padding: 0;
	padding-left: 3px;
	border: none;
}


/*
 * Tabelle 2-spaltig
 */
td.tableInTable-col1of2 {
	width: 319px;
}
td.tableInTable-col2of2 {
	width: 318px;
}
img.tableInTable-col1of2 {
	width: 319px;
	height: 1px;
}
img.tableInTable-col2of2 {
	width: 318px;
	height: 1px;
}


/*
 * Tabelle 3-spaltig
 */
td.tableInTable-col1of3,
td.tableInTable-col2of3 {
	width: 211px;
}
td.tableInTable-col3of3 {
	width: 210px;
}
td.tableInTable-colspan2of3 {
	width: 424px;
}
img.tableInTable-col1of3,
img.tableInTable-col2of3 {
	width: 211px;
	height: 1px;
}
img.tableInTable-col3of3 {
	width: 210px;
	height: 1px;
}


/*
 * Tabelle 4-spaltig
 */
td.tableInTable-col1of4,
td.tableInTable-col2of4,
td.tableInTable-col3of4 {
	width: 157px;
}
td.tableInTable-col4of4 {
	width: 156px;
}
td.tableInTable-colspan2of4 {
	width: 317px;
}
td.tableInTable-colspan3of4 {
	width: 477px;
}
img.tableInTable-col1of4,
img.tableInTable-col2of4,
img.tableInTable-col3of4 {
	width: 157px;
	height: 1px;
}
img.tableInTable-col4of4 {
	width: 156px;
	height: 1px;
}


/*
 * Tabelle 5-spaltig
 */
td.tableInTable-col1of5,
td.tableInTable-col2of5,
td.tableInTable-col3of5 {
	width: 124px;
}
td.tableInTable-col4of5,
td.tableInTable-col5of5 {
	width: 125px;

}
td.tableInTable-colspan2of5 {
	width: 251px;
}
td.tableInTable-colspan3of5 {
	width: 378px;
}
td.tableInTable-colspan4of5 {
	width: 505px;
}
img.tableInTable-col1of5,
img.tableInTable-col2of5,
img.tableInTable-col3of5 {
	width: 124px;
	height: 1px;
}
img.tableInTable-col4of5,
img.tableInTable-col5of5 {
	width: 125px;
	height: 1px;
}


/*
 * Tabelle 7-spaltig
 */
td.tableInTable-col1of7,
td.tableInTable-col3of7,
td.tableInTable-col5of7,
td.tableInTable-col7of7 {
	width: 87px;
}
td.tableInTable-col2of7,
td.tableInTable-col4of7,
td.tableInTable-col6of7 {
	width: 88px;
}
td.tableInTable-colspan2of7 {
	width: 178px;
}
td.tableInTable-colspan3of7 {
	width: 268px;
}
td.tableInTable-colspan4of7 {
	width: 359px;
}
td.tableInTable-colspan5of7 {
	width: 449px;
}
td.tableInTable-colspan6of7 {
	width: 540px;
}
img.tableInTable-col1of7,
img.tableInTable-col3of7,
img.tableInTable-col5of7,
img.tableInTable-col7of7 {
	width: 87px;
	height: 1px;
}
img.tableInTable-col2of7,
img.tableInTable-col4of7,
img.tableInTable-col6of7 {
	width: 88px;
	height: 1px;
}


/*
 * Tabelle 8-spaltig
 */
td.tableInTable-col1of8,
td.tableInTable-col2of8,
td.tableInTable-col3of8,
td.tableInTable-col4of8,
td.tableInTable-col5of8,
td.tableInTable-col6of8,
td.tableInTable-col7of8 {
	width: 76px;
}
td.tableInTable-col8of8 {
	width: 75px;
}
td.tableInTable-colspan2of8 {
	width: 155px;
}
td.tableInTable-colspan3of8 {
	width: 234px;
}
td.tableInTable-colspan4of8 {
	width: 313px;
}
td.tableInTable-colspan5of8 {
	width: 392px;
}
td.tableInTable-colspan6of8 {
	width: 471px;
}
td.tableInTable-colspan7of8 {
	width: 550px;
}
img.tableInTable-col1of8,
img.tableInTable-col2of8,
img.tableInTable-col3of8,
img.tableInTable-col4of8,
img.tableInTable-col5of8,
img.tableInTable-col6of8,
img.tableInTable-col7of8 {
	width: 76px;
	height: 1px;
}
img.tableInTable-col8of8 {
	width: 75px;
	height: 1px;
}


/*
 * Erste Spalte ohne Abstand links
 */
table.tableInTable td.tableInTable-colFirst {
	padding-left: 0;
	border-left: none;
}


/* Tabellen Motherboards */
table.motherboards {
	width: 100%;
	margin: 0 0 20px 0;
}
table.motherboards th.tableNameMotherboards {
	border-left-width: 0px;
}
table.motherboards td.attributeName {
	width: 177px;	/* +8px padding => 185px */
}



/* Farbkodierung der Tabellen-Zellen */

/* Tabelle 'grau' */
table.beckhoff_grey th, div.beckhoff_grey, .tableNameMotherboards,
table.beckhoff_grey td.beckhoff_grey_50 {
	background-color: #B3B9BF;			/* dunkel-grau */
}
table.beckhoff_grey td {
	background-color: #FFFFFF;			/* hell-grau */
}

table.beckhoff_grey .Superscript {
	font-size: 90%;
}

/* Tabelle 'grau 50%' */
table.beckhoff_grey_50 th, div.beckhoff_grey_50 {
	background-color: #B3B9BF;			/* dunkel-grau */
}
table.beckhoff_grey_50 td {
	background-color: #FFFFFF;			/* hell-grau */
}

/* Tabelle 'gelb' */
table.beckhoff_yellow th, div.beckhoff_yellow,
table.beckhoff_grey td.beckhoff_yellow {
	background-color: #F9D114;			/* dunkel-gelb */
}
table.beckhoff_yellow td {
	background-color: #FEFBEB;			/* hell-gelb */
}

/* Tabelle 'rot' */
table.beckhoff_dark_red th, div.beckhoff_dark_red,
table.beckhoff_grey td.beckhoff_dark_red {
	background-color: #B0291A;			/* dunkel-rot */
}
table.beckhoff_dark_red td {
	background-color: #FCEEED;			/* hell-rot */
}
table.beckhoff_dark_red .Superscript {
	font-size: 73%;
}

/* Tabelle 'gruen' */
table.beckhoff_green th, div.beckhoff_green,
table.beckhoff_grey td.beckhoff_green {
	background-color: #00A079;			/* dunkel-gruen */
}
table.beckhoff_green td {
	background-color: #E0F3E9;			/* hell-gruen */
}

/* Tabelle 'blau' */
table.beckhoff_blue th, div.beckhoff_blue,
table.beckhoff_grey td.beckhoff_blue {
	background-color: #4479BA;			/* dunkel-blau */
}
table.beckhoff_blue td {
	background-color: #E0E9F3;			/* hell-blau */
}

/* Tabelle 'orange' */
table.beckhoff_orange th, div.beckhoff_orange,
table.beckhoff_grey td.beckhoff_orange {
	background-color: #EFA04E;			/* dunkel-orange */
}
table.beckhoff_orange td {
	background-color: #FEF4EB;			/* hell-orange */
}

/* Standard fuer alle Tabellen */
table th.attributeGroup {
	background-color: #000000;
	color: #FFFFFF;
}
table th.panelPc {
	background-color: #D5DADF;
}
table td.attributeName {
	background-color: #D5DADF;			/* grau */
	font-weight: bold;
}
table td.groupName {
	border-left-width: 0px;
	background-color: #B3B9BF;			/* dunkel-grau */
	font-weight: bold;
}
table td.noBorder {
	border-left-width: 0px;
}


/* Tabelle 'Produktuebersicht' */
table.beckhoff_black th {
	background-color: #B3B9BF;			/* dunkel-grau */
}
table.beckhoff_black th.attributeGroup {
	width: 120px;
}
table.beckhoff_black td {
	background-color: #F3F4F5;			/* hell-grau */
	/*font-size: 98%;
	font-size: 10px;*/
}
table.beckhoff_black td.attributeName, table.beckhoff_black td.title {
	width: 120px;
	background-color: #000000;			/* schwarz */
	color: #FFFFFF;
	font-size: 100%;
	font-weight: bold;
}
table.beckhoff_black td.title {
	width: 420px;
	border-left-width: 0px;
	height: 24px;
	line-height: 24px;
	font-size: 108%;
	vertical-align:middle;
}
table.beckhoff_black .Superscript {
	font-size: 90%;
}


/* Tabelle Produktuebersicht 2 */
table.product_overview {
	width: 100%;
	background-color: #F3F4F5;			/* dunkel-grau */
	margin: 0 0 20px 0;
}
table.product_overview th.product_overview {
	border-left-width: 0px;
	background-color: #B3B9BF;			/* dunkel-grau */
}
table.product_overview td.attributeName {
	width: 110px;	/* +8px padding => 118px */
}
table.product_overview td {
	width: 429px;	/* +8px padding => 118px */
}


/* Tabelle 'Produktankuendigungen' */
.productAnnouncement {
	padding: 5px 3px 5px 35px;
	background-color: #DF002B;
	background-image: url(../images/table_product_announcement.gif);
	background-position: left center;
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-size: 110%;
}
table.table-product-announcement td {
	border-top: 1px solid #B3B9BF;
	padding-bottom: 4px;
}


/* Tabelle 'Feldbussysteme Boxen' */
.fieldbus_system_boxes th.col1of2, .fieldbus_system_boxes td.col1of2 {
	width: 283px;
}
.fieldbus_system_boxes th.col2of2, .fieldbus_system_boxes td.col2of2 {
	width: 60px;
}


/* Tabelle 'Antriebstechnik Bestellangaben' */
.driveTechnologyOrderingInformation .col1of2 {
	width: 253px;
}
.driveTechnologyOrderingInformation .col2of2 {
	width: 90px;
}

/* Tabelle Panel PC */
table.panel_pc_header {
	width: 100%;
	margin: 0 0 0 0;
	border: none;
}

table.panel_pc_header td {
	background-color: transparent;
	padding: 0;
	border: none;
}


/* Workaround Spaltenbreiten */
table td.colBlind {
	display: block;
	padding-top: 0;
	padding-bottom: 0;
	border: none;
	background: none;
}


/* Workaround Spaltenbreiten */
table.tableInTable td.tableInTable-colBlind {
	display: block;
	padding-top: 0;
	padding-bottom: 0;
	border: none;
	background: none;
}


/* Tabelle 1. Spalte */
img.attributeName {
	width: 200px;
	height: 1px;
}

/* Tabelle mit 1 Produkt und zusammengefasste Spalten */
img.colspan, img.col1of1 {
	width: 644px;
	height: 1px;
}

/* Tabelle mit 2 Produkten */
img.col1of2, img.col2of2 {
	width: 314px;
	height: 1px;
}

/* Tabelle mit 3 Produkten */
img.col1of3, img.col2of3, img.col3of3 {
	width: 204px;
	height: 1px;
}

/* Tabelle mit 4 Produkten */
img.col1of4, img.col2of4, img.col3of4, img.col4of4 {
	width: 149px;
	height: 1px;
}

/* Tabelle mit 6 Produkten */
img.col1of6, img.col2of6, img.col3of6, img.col4of6 , img.col5of6 , img.col6of6 {
	width: 105px;
	height: 1px;
}




/* Definition der Ueberschriften */
h1 {
	font-size: 260%;
}
h1.info {
	padding-left: 36px;
	background-image: url(../images/headline_info_pdf.gif);
	background-position: 0 0.04em;
}
h2 {
	padding-bottom: 20px;
	font-size: 200%;
}
h3 {
	font-size: 200%;
}


/* Definition der Listen */
li {
	padding: 2px 0 2px 10px;
	background-image: url(../images/bullet_list.gif);
	background-position: 0 0.6em;
	font-size: 110%;
}
li.Copy_text_list_in_list {
	padding-left: 20px;
	background-position: 10px 0.6em;
	font-size: 110%;
}



/* ################################################################################################### */


/* Hinzugefuegt von SK */

/*Headlines	*/

/*Dunkelgraue headline mit weißer Schrift*/
.headline1 {
	font-family:Frutiger;
	/*
	font-size: 13px;
	background-color : #586875;
	vertical-align : middle;
	height : 16px;
	line-height : 16px;
	color:#FFFFFF;
	font-weight: bold;
	text-decoration:none;
	*/
}


/*
 * PDF Print view - Spezielle Klassen
 */

/* Print Header */
div#print-header {
	height: 35px;
	width: 999px;
	margin: 0;
	padding: 0;
	border: none;
	background-color: #EF0000;
}

/* Print Footer */
table#print-footer {
	width: 876px;
	margin: 0;
	padding: 0;
	border: none;
	text-align: left;
}
table#print-footer td {
	padding: 21px 0 0 0;
	border: none;
}
.print-logo {
	font-family: HelveticaCondensedBlack;
	color: #EF0000;
	font-size: 109%;
}
.print-logo-claim {
	padding: 0 0 0 3px;
	font-family: Frutiger;
	font-weight: bold;
	font-size: 109%;
}
.print-technical-changes {
	padding: 5px 0 0 0;
	text-align: right;
	font-size: 76%;
}


